Subject: [NEXTEL-1] FCC

From: Marcel <[email-masked]>
Date: Tue, 28 Jan 2003 14:40:49 -0500

Released:  01/28/2003.  BAND MANAGERS' ANNUAL REPORTS ARE DUE MARCH 3, 2003. (DA No.
03-210).  WTB. Contact:  Denise Walter at (202) 418-0620, email: [email-masked] <
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-210A1.doc>  <
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-210A1.pdf>  <
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DA-03-210A1.txt>

 STATEMENT OF FCC CHAIRMAN MICHAEL POWELL ON SUPREME COURT DECISION IN NEXTWAVE CASE.
News
Release. News Media Contact: David Fiske 202-418-0513  OCH <
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-230575A1.doc>  <
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-230575A1.pdf>  <
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-230575A1.txt>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/